uuid: e9549625-3248-4329-8b39-294c1ba0f761
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
    - field.field.block_content.link.field_description
    - field.field.block_content.link.field_lien
  module:
    - link
    - text
id: block_content.link.default
targetEntityType: block_content
bundle: link
mode: default
content:
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_lien:
    weight: 0
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
